---
newsletter_active: "\u0E08\u0E14\u0E2B\u0E21\u0E32\u0E22\u0E02\u0E48\u0E32\u0E27\u0E43\u0E0A\u0E49\u0E07\u0E32\u0E19\u0E2D\u0E22\u0E39\u0E48"
newsletter_confirmed: "\u0E08\u0E14\u0E2B\u0E21\u0E32\u0E22\u0E02\u0E48\u0E32\u0E27\u0E44\u0E14\u0E49\u0E23\u0E31\u0E1A\u0E01\u0E32\u0E23\u0E22\u0E37\u0E19\u0E22\u0E31\u0E19\u0E41\u0E25\u0E49\u0E27"
newsletter: "\u0E08\u0E14\u0E2B\u0E21\u0E32\u0E22\u0E02\u0E48\u0E32\u0E27"
add_newsletter: "\u0E40\u0E1E\u0E34\u0E48\u0E21\u0E08\u0E14\u0E2B\u0E21\u0E32\u0E22\u0E02\u0E48\u0E32\u0E27"
send_newsletter: "\u0E2A\u0E48\u0E07\u0E08\u0E14\u0E2B\u0E21\u0E32\u0E22\u0E02\u0E48\u0E32\u0E27\u0E15\u0E2D\u0E19\u0E19\u0E35\u0E49"
send_test_newsletter: "\u0E2A\u0E48\u0E07\u0E08\u0E14\u0E2B\u0E21\u0E32\u0E22\u0E02\u0E48\u0E32\u0E27\u0E17\u0E14\u0E2A\u0E2D\u0E1A"
newsletter_send_error: "\u0E44\u0E21\u0E48\u0E2A\u0E32\u0E21\u0E32\u0E23\u0E16\u0E2A\u0E48\u0E07\u0E08\u0E14\u0E2B\u0E21\u0E32\u0E22\u0E02\u0E48\u0E32\u0E27\u0E02\u0E2D\u0E07\u0E04\u0E38\u0E13\u0E42\u0E1B\u0E23\u0E14\u0E15\u0E34\u0E14\u0E15\u0E48\u0E2D\u0E1C\u0E39\u0E49\u0E14\u0E39\u0E41\u0E25\u0E23\u0E30\u0E1A\u0E1A\u0E02\u0E2D\u0E07\u0E04\u0E38\u0E13!"
newsletter_sent_message: "\u0E08\u0E14\u0E2B\u0E21\u0E32\u0E22\u0E02\u0E48\u0E32\u0E27\u0E02\u0E2D\u0E07\u0E04\u0E38\u0E13\u0E08\u0E30\u0E16\u0E39\u0E01\u0E2A\u0E48\u0E07\u0E44\u0E1B\u0E22\u0E31\u0E07\u0E1C\u0E39\u0E49\u0E23\u0E31\u0E1A\u0E17\u0E38\u0E01\u0E04\u0E19\u0E01\u0E23\u0E30\u0E1A\u0E27\u0E19\u0E01\u0E32\u0E23\u0E19\u0E35\u0E49\u0E08\u0E30\u0E17\u0E33\u0E43\u0E19\u0E1E\u0E37\u0E49\u0E19\u0E2B\u0E25\u0E31\u0E07
  (\u0E04\u0E38\u0E13\u0E2A\u0E32\u0E21\u0E32\u0E23\u0E16\u0E1B\u0E34\u0E14 Pimcore
  \u0E43\u0E19\u0E23\u0E30\u0E2B\u0E27\u0E48\u0E32\u0E07\u0E19\u0E35\u0E49) \u0E41\u0E25\u0E30\u0E2D\u0E32\u0E08\u0E43\u0E0A\u0E49\u0E40\u0E27\u0E25\u0E32\u0E16\u0E36\u0E07\u0E2B\u0E19\u0E36\u0E48\u0E07\u0E0A\u0E31\u0E48\u0E27\u0E42\u0E21\u0E07"
do_you_really_want_to_send_the_newsletter_to_all_recipients: "\u0E04\u0E38\u0E13\u0E15\u0E49\u0E2D\u0E07\u0E01\u0E32\u0E23\u0E2A\u0E48\u0E07\u0E08\u0E14\u0E2B\u0E21\u0E32\u0E22\u0E02\u0E48\u0E32\u0E27\u0E44\u0E1B\u0E22\u0E31\u0E07\u0E1C\u0E39\u0E49\u0E23\u0E31\u0E1A\u0E17\u0E31\u0E49\u0E07\u0E2B\u0E21\u0E14\u0E2B\u0E23\u0E37\u0E2D\u0E44\u0E21\u0E48"
newsletter_enableTrackingParameters: "\u0E40\u0E1E\u0E34\u0E48\u0E21\u0E1E\u0E32\u0E23\u0E32\u0E21\u0E34\u0E40\u0E15\u0E2D\u0E23\u0E4C\u0E01\u0E32\u0E23\u0E15\u0E34\u0E14\u0E15\u0E32\u0E21\u0E44\u0E1B\u0E22\u0E31\u0E07\u0E25\u0E34\u0E07\u0E01\u0E4C"
newsletter_sendingMode: "\u0E42\u0E2B\u0E21\u0E14\u0E01\u0E32\u0E23\u0E2A\u0E48\u0E07"
newsletter_sendingmode_single: "\u0E42\u0E2A\u0E14 (\u0E41\u0E2A\u0E14\u0E07\u0E08\u0E14\u0E2B\u0E21\u0E32\u0E22\u0E17\u0E38\u0E01\u0E09\u0E1A\u0E31\u0E1A)"
newsletter_sendingmode_batch: "Batch (Render Mail \u0E40\u0E1E\u0E35\u0E22\u0E07\u0E04\u0E23\u0E31\u0E49\u0E07\u0E40\u0E14\u0E35\u0E22\u0E27)"
newsletter_sendingPanel: "\u0E41\u0E1C\u0E07\u0E01\u0E32\u0E23\u0E2A\u0E48\u0E07\u0E08\u0E14\u0E2B\u0E21\u0E32\u0E22\u0E02\u0E48\u0E32\u0E27"
newsletter_dirty_warning: "\u0E08\u0E14\u0E2B\u0E21\u0E32\u0E22\u0E02\u0E48\u0E32\u0E27\u0E22\u0E31\u0E07\u0E44\u0E21\u0E48\u0E16\u0E39\u0E01\u0E1A\u0E31\u0E19\u0E17\u0E36\u0E01
  \u0E42\u0E1B\u0E23\u0E14\u0E1A\u0E31\u0E19\u0E17\u0E36\u0E01\u0E01\u0E48\u0E2D\u0E19"
newsletter_sending: "\u0E2A\u0E48\u0E07\u0E08\u0E14\u0E2B\u0E21\u0E32\u0E22\u0E02\u0E48\u0E32\u0E27"
newsletter_sourceAdapter: "\u0E17\u0E35\u0E48\u0E2D\u0E22\u0E39\u0E48\u0E02\u0E2D\u0E07\u0E2D\u0E30\u0E41\u0E14\u0E1B\u0E40\u0E15\u0E2D\u0E23\u0E4C"
newsletter_default: "\u0E23\u0E32\u0E22\u0E01\u0E32\u0E23\u0E27\u0E31\u0E15\u0E16\u0E38\u0E40\u0E23\u0E34\u0E48\u0E21\u0E15\u0E49\u0E19"
newsletter_csvList: "\u0E23\u0E32\u0E22\u0E01\u0E32\u0E23 CSV"
newsletter_testsend: "\u0E2A\u0E48\u0E07\u0E08\u0E14\u0E2B\u0E21\u0E32\u0E22\u0E02\u0E48\u0E32\u0E27\u0E17\u0E14\u0E2A\u0E2D\u0E1A"
newsletter_test_sent_message: "\u0E2A\u0E48\u0E07\u0E08\u0E14\u0E2B\u0E21\u0E32\u0E22\u0E02\u0E48\u0E32\u0E27\u0E17\u0E14\u0E2A\u0E2D\u0E1A\u0E40\u0E23\u0E35\u0E22\u0E1A\u0E23\u0E49\u0E2D\u0E22\u0E41\u0E25\u0E49\u0E27"
newsletter_choose_report: "\u0E40\u0E25\u0E37\u0E2D\u0E01\u0E23\u0E32\u0E22\u0E07\u0E32\u0E19"
newsletter_email_field_name: "\u0E0A\u0E37\u0E48\u0E2D\u0E1F\u0E34\u0E25\u0E14\u0E4C\u0E2D\u0E35\u0E40\u0E21\u0E25"
newsletter_report: Custom Report
...
